@keyframes home0 {
    0% {
        transform: translateY(-100px);
        opacity  : 0;
    }
    50% {
        transform: translateY(-100px);
        opacity  : 0;
    }
    100% {
        transform: translateY(0px);
        opacity  : 1;
    }
}

@keyframes home1 {
    0% {
        transform: translateY(100px);
        opacity  : 0;
    }    
    50% {
        transform: translateY(100px);
        opacity  : 0;
    }
    100% {
        transform: translateY(0px);
        opacity  : 1;
    }
}

@keyframes home2 {
    0% {
        transform: translateY(100px);
        opacity  : 0;
    }    
    50% {
        transform: translateY(100px);
        opacity  : 0;
    }
    100% {
        transform: translateY(0px);
        opacity  : 1;
    }
}

@keyframes home3 {
    0% {
        transform: translateY(80px);
        opacity  : 0;
    }
    100% {
        transform: translateY(0px);
        opacity  : 1;
    }
}